@charset "UTF-8";


/* 追加 */


/*
body.archive {
	height:100%;
    position: relative;      
    min-height: 100%;        
                             
    height: auto !important; 
    height: 100%
}


.container {
    padding-bottom:33px; 
}

div#footer{
    bottom: 0;           
    width: 100%
    height: 33px;        
}

*/


blockquote{
	margin:20px 20px;
	background:#f3f3f3;
	padding:16px 0 10px 40px;
	font-size:16px;
	font-weight:bold;
}
.centerDetail blockquote p {
	margin-bottom:6px;
}


.centerDetail .interview {
	line-height:180%;
}


.centerDetail .interview .minc,
.interviewin .minc {
	font-family:
	   "ヒラギノ明朝 ProN W6",
	   "HiraMinProN-W6",
	   "HG明朝E",
	   "ＭＳ Ｐ明朝",
	   "MS PMincho",
	   "MS 明朝",
	   serif;
	color:#505050;
	line-height:100%;
	font-weight:bold;
}


.centerDetail .interview .title1{
	font-size:12px;
	margin-bottom:24px;
}
.centerDetail .interview .title2{
	font-size:29px;
	margin-bottom:24px;
	line-height:140%;

}
.centerDetail .interview .title3{
	font-size:18px;
	margin-bottom:12px;
}
.centerDetail .interview .title4{
	font-size:14px;
	margin-bottom:33px;
}

.centerDetail .interview .title4 span.bname{
	font-size:18px;
}







.interview .intro{
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
	margin-bottom:20px;

}

.centerDetail .interview h4 {
	font-size:16px;
	border:none;
	padding-left:0;
	padding-top:25px;
}



.centerDetail .interview .wp-caption {}


.centerDetail .interview .wp-caption.alignright {
	float:right;
	margin-left:10px;
}
.centerDetail .interview .wp-caption.alignleft {
	float:left;
	margin-right:10px;
}

.centerDetail .interview .wp-caption.aligncenter {
	margin:15px auto;	
}


.centerDetail .interview .wp-caption-text {
	background:#f3f3f3;
	font-size:11px;
	padding:7px 10px;
	text-align:left;
	line-height:150%;
	box-sizing: border-box;
}

.centerDetail .interview .alignnone .wp-caption-text {
	margin:-7px 11px 15px 0;
}

.centerDetail .interview .alignright .wp-caption-text {
	margin:-7px 0 15px 10px;
}
.centerDetail .interview .alignleft .wp-caption-text {
	margin:-7px 10px 15px 0;
}
.centerDetail .interview .aligncenter .wp-caption-text {
	margin:-7px 5px 15px 5px;
}

.interview .profbox {
	padding:20px;
	border:1px solid #ddd;
}


.centerDetail .interview .profbox .wp-caption-text {
	padding:7px 7px;
	margin-bottom:20px;
}
.centerDetail .interview .profbox .alignleft .wp-caption-text {
	margin-bottom:0;
}


.interview .profbox .lab {
	padding:20px 0 0 0;
	margin-top:20px;
	border-top:1px solid #ddd;
}

.interview .left1 {
	float:left;
}
.interview .right1 {
	float:right;
	margin-left:-20px;
	width:380px;
}

.interview .profbox h5 {
	font-size:14px;
	font-weight:bold;
	color:#666;
	margin:0 0 10px 0;
	padding:0;
} 

.interview .profbox p {
	margin:0 0 10px 0;
}

.interview .profbox .profname{
	font-size:22px;
	margin-bottom:12px;
}

.interview .profbox .profname span.kana{
	font-size:14px;
}

.interview .profbox .proflab{
	font-size:16px;
	margin-bottom:6px;
}
.interview .profbox .proftitle{
	font-size:16px;
	margin-bottom:18px;
}


.interviewin .abst a:hover{
	text-decoration:none;
	color:#1271C7;
}

.interviewin .abst a:hover .iv_center,
.interviewin .abst a:hover .director {
	color:#1271C7;
}





.interviewin {
/*	height:100px;*/
	border-bottom:1px dotted #666;
	padding:22px 0;
}

/*
.interviewin .thumb {
	float:left;
}
.interviewin .abst {
	float:left;
	padding-left:22px;
}
*/

.interviewin .thumb {
	display:inline-block;
	vertical-align:top;
}
.interviewin .abst {
	display:inline-block;
	padding-left:22px;
	vertical-align:top;
}


.interviewin .abst .vol{
	font-size:12px;
	font-weight:bold;
}

.interviewin .abst .iv_center{
	font-size:14px;
	color:#505050;
	margin-bottom:6px;
}

.interviewin .abst .director{
	font-size:14px;
	color:#505050;
}

.interviewin .abst .interview_title{
	font-size:20px;
	margin-bottom:20px;
}

.interviewin .abst .interview_title a{
	color:#073D7A;
}


.interviewin .abst .interview_title a:hover{
	color:#1271C7;
}



form#cse-search-box {
	margin-right:216px;
}

body {
  background:#f1f1f1 url(../cmn_img/header_back.png) repeat-x top;
  width:100%;
}

#header .clearfix {
  background: url(../cmn_img/logo2.png) 845px 25px no-repeat;
}
#header div ul.menu {
	width:100%;
	float:none;
	text-align:left;
}
#header div ul.menu li {
	display:inline-block;
	
}

#header div ul.menu li a {
	font-weight:bold;
	color:#666;
	display:block;
	padding:18px 20px;
	line-height:1;
	background: url(../cmn_img/bg_headermenu.png)no-repeat left center,
	url(../cmn_img/bg_headermenu2.png)no-repeat right center;
	margin-right:18px;

}
#header div ul.menu li:last-child a {
	margin-right:0;
}




.date {
	font-weight:normal;
	margin-left:30px;
}

.intdate {
	color:#fff;
	position:relative;
	top:-20px;
	left:130px;
}

.slider li div.newsp{
	padding:20px 0;
}

.newsp a {
	color:#FFF;
	text-decoration:underline;
}

.newspageBox .wp-caption-text {
	font-size:12px;
}

/* バナースペースの定義 */
.links {
  width: 184px;
  margin-left: 825px;
	background:#E7E7E7;
	padding:18px;

}
.links h3 {
	border-bottom:1px solid #333;
  margin-bottom: 12px;
	font-weight:bold;
}
.links a img {
  margin-bottom: 15px;
}

#fancybox-wrap .fancybox-title-over{
	position:relative;
}


.rightbox {
	float:right;
	margin-left:15px;
	margin-bottom:10px;
	margin-right:0;
	padding-right:0;
	width:350px;
}

.leftbox {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	margin-left:0;
	padding-left:0;
	width:350px;
}


.sayubox {
	width:720px;
	margin:0 auto;
}
.centerDetail .interview .sayubox .wp-caption.alignleft {
	margin-right:0;
}

.centerDetail .interview .sayubox .wp-caption.alignright{ 
	margin-left:0;
}


#tabchangeContents {
  width: 755px;
  background: url(../img/home/news_middle.png);
  padding: 10px 25px;
  height: 350px;
}


ul.newsPickup {
  background:none;
  margin:10px;
  overflow-y:scroll;
  padding: 0;
  height:330px;
}

.newsBox .newsBottom {margin-top:0;}



#attachment_4773,
#attachment_4764,
#attachment_7060 {
	margin-bottom:40px;
}

.centerDetail p.mb-0 {margin-bottom:0;}

.clear-fix {
	clear:both;
}






/*-------------------------------------------*/
/* スライドショー
/*-------------------------------------------*/
.carousel { border-bottom: 1px solid #e5e5e5; }

.carousel-indicators { margin-bottom: 0; bottom: 5px; }

.carousel-inner > .item > a > img, .carousel-inner > .item > img { width: 100%; height: auto; }

.carousel-control.right { background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAwMDEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(0, 0, 0, 0.0001)), color-stop(100%, rgba(0, 0, 0, 0.2))); background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); background: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); }

.carousel-control.left { background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjAuNSIgeDI9IjAuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAwMDEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, rgba(0, 0, 0, 0.0001)), color-stop(100%, rgba(0, 0, 0, 0.2))); background: -moz-linear-gradient(right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); background: linear-gradient(to left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.2) 100%); }

.sticky { display: block; overflow: hidden; padding: 1em; background-color: #f5f5f5;	height:auto; }

.slide {
	overflow:hidden;
	width:100%;
	height:auto;
}


.slide .container2 {
	width:3144px;
	text-align:center;
	overflow:hidden;
	margin-left:-1572px;
	position: relative;
	left: 50%;
	top:0;
	height:auto;
}

@media (max-width: 1048px) {
.slide .container2 {
	width:100%;
	text-align:center;
	overflow:hidden;
	margin-left:0;
	left:0;
}
}



.topslider {
	list-style:none;
	margin:0;
	padding:0;
	top:0;
	overflow:hidden;
	width:3144px;
	height:300px;
}
@media (max-width: 767px) {
.topslider {
	width:100%;

}
}



.slide #slideFilterL,.slide #slideFilterR {
    position:absolute;
    top:0;
    width:1048px;
    height:300px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -ms-filter:"alpha( opacity=60 )";
    background:#fff;
	border:1px solid ＃ff0000;
}
.slide #slideFilterL {
    margin-left:0px;
}
.slide #slideFilterR {
    margin-left:2096px
}

@media (max-width: 1048px) {
.slide #slideFilterL, #slideFilterR {
    display:none;
}
}


.slick-dots{
	position:relative;
	top:-40px!important;
	bottom:none!important;
    display: block;
	text-align:right;
    width: 1048px !important;
    padding-right:130px !important;
    margin:  auto !important;

    list-style: none;
    text-align: right !important;
}
.slick-dots li{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0px 2px !important;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 12px!important;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 16px;
    height: 16px;
    content: 'â€¢';
    text-align: center;

    opacity: .25;
    color: #fff!important;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #093372;
}


.box-img-slider{
	width:57.25%;
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
}

.box-img-slider img{
	margin:0;
}

.box-img-slider img:hover  {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

/*スライダー内部*/

.box-caption-slider {
	font-family:"ヒラギノ明朝 ProN W6",
	   "HiraMinProN-W6",
	   "HG明朝E",
	   "ＭＳ Ｐ明朝",
	   "MS PMincho",
	   "MS 明朝",
	   serif;
	float:right;
	z-index:999;
	background:#8c617b;
	color:#fff;
	padding:40px 25px 20px 20px;
	width : 42.75%;
	height:300px;
	margin:0;
	text-align:left;
	box-sizing:border-box;
}


.box-caption-slider.group1{background:#8c617b;}
.box-caption-slider.group2{background:#c79349;}
.box-caption-slider.group3{background:#53879e;}


.slide-interview_title {
	font-size:20px;
	font-weight:normal;
	margin:20px 0;
}
.slide-director {
	font-size:18px;
}
.date-caption-slider {
	text-align:right;
	margin-top:10px;
	font-family:arial, helvetica, clean, sans-serif;
}


.readmore {
	position:absolute;
	top:300px;
}

.readmore a {
	border:1px solid #fff;
	color:#fff;
	padding:3px 15px;
	display:block;
}

@media (max-width: 1047px) {

.box-caption-slider {
	padding:20px;
	top:40px;
	margin-left:40px;
	
}
.slick-dots{
    width: 100% !important;
    padding-left:50px !important;
}

.box-img-slider{
	width:100%;
	display:block;
	float:none;
	height:auto;
}
.box-caption-slider {
	width:100%;
	position:relative;
	top:0;
	height:200px;
	margin-left:0;
	text-align:left;
	
}

}





@media (max-width: 767px) {



.title-caption-slider {font-size:16px;}

.readmore {
	position:absolute;
	top:150px;
}


.slick-dots{
	position:relative;
	top:-50px!important;
	bottom:none!important;
 	display: block;
 	width: 100% !important;
	padding-left:0 !important;
	padding-right:20px !important;
	margin:  auto !important;

    list-style: none;
    text-align: right !important;
}

}




@media (max-width: 599px) {

.box-caption-slider {height:300px;}
.title-caption-slider {font-size:16px;}
.readmore {top:250px;}

}


.block-img-Shadow a img {
	box-shadow:0px 0px 6px 3px #ccc;
}


.centerDetail .interview .img-yoko .wp-caption.alignleft {
	float: left;
	margin-right: 0;
}

p.wp-caption.alignleft {
margin-bottom: 0;
}
